function on1() {
  document.getElementById("overlay1").style.display = "block";
}

function off1() {
  document.getElementById("overlay1").style.display = "none";
}

function on2() {
  document.getElementById("overlay2").style.display = "block";
}

function off2() {
  document.getElementById("overlay2").style.display = "none";
}

function on3() {
  document.getElementById("overlay3").style.display = "block";
}

function off3() {
  document.getElementById("overlay3").style.display = "none";
}

function paris() {
  document.getElementById("displayer-paris").style.display = "block";
  document.getElementById("displayer-zel").style.display = "none";
  document.getElementById("displayer-millie").style.display = "none";
  document.getElementById("displayer-viviko").style.display = "none";
}

function zel() {
  document.getElementById("displayer-zel").style.display = "block";
  document.getElementById("displayer-paris").style.display = "none";
  document.getElementById("displayer-millie").style.display = "none";
  document.getElementById("displayer-viviko").style.display = "none";
}

function millie() {
  document.getElementById("displayer-zel").style.display = "none";
  document.getElementById("displayer-paris").style.display = "none";
  document.getElementById("displayer-millie").style.display = "block";
  document.getElementById("displayer-viviko").style.display = "none";
}

function viviko() {
  document.getElementById("displayer-zel").style.display = "none";
  document.getElementById("displayer-paris").style.display = "none";
  document.getElementById("displayer-millie").style.display = "none";
  document.getElementById("displayer-viviko").style.display = "block";
}
